<?xml version="1.0" encoding="utf-8" ?>

<OPTION Admin="Vahid Ostadhashemi" Tel="0912 213 6866" Company="Tarfand Parsian Gostar Co." WebSite="http:\\www.Free4c.com" Email="GrifLine@Gmail.com">

    <ABOUT Created_by_Ahmad_Ghorbanalizadeh="09367149376" Language="Farsi" />
    <ID TTN="xiii"/>
    <TIMER Visible="true" Time="000500" />
</OPTION>

<f1>
  <Title Caption="سوالات فصل اول" Visible="true" Time="001030" />
    <QuizFa PicQues="data/script/F1/1"  CurAns="1" />
    <QuizFa PicQues="data/script/F1/2"  CurAns="1" />
    <QuizFa PicQues="data/script/F1/3"  CurAns="3" />
    <QuizFa PicQues="data/script/F1/4"  CurAns="3" />
    <QuizFa PicQues="data/script/F1/5"  CurAns="4" />
    <QuizFa PicQues="data/script/F1/6"  CurAns="1" />
    <QuizFa PicQues="data/script/F1/7"  CurAns="3" />
</f1>

<f2>	
	<Title Caption="سوالات فصل دوم" Visible="true" Time="001030" />
    <QuizFa PicQues="data/script/F2/1"  CurAns="3" />
    <QuizFa PicQues="data/script/F2/2"  CurAns="4" />
    <QuizFa PicQues="data/script/F2/3"  CurAns="4" />
    <QuizFa PicQues="data/script/F2/4"  CurAns="4" />
    <QuizFa PicQues="data/script/F2/5"  CurAns="3" />
    <QuizFa PicQues="data/script/F2/6"  CurAns="3" />
    <QuizFa PicQues="data/script/F2/7" CurAns="2" />
</f2>

<f3>	
	<Title Caption="سوالات فصل سوم" Visible="true" Time="003300" />
    <QuizFa PicQues="data/script/F3/1"  CurAns="1" />
    <QuizFa PicQues="data/script/F3/2"  CurAns="2" />
    <QuizFa PicQues="data/script/F3/3"  CurAns="1" />
    <QuizFa PicQues="data/script/F3/4"  CurAns="2" />
    <QuizFa PicQues="data/script/F3/5"  CurAns="1" />
    <QuizFa PicQues="data/script/F3/6"  CurAns="4" />
    <QuizFa PicQues="data/script/F3/7"  CurAns="2" />
    <QuizFa PicQues="data/script/F3/8"  CurAns="2" />
    <QuizFa PicQues="data/script/F3/9"  CurAns="1" />
    <QuizFa PicQues="data/script/F3/10" CurAns="3" />
    <QuizFa PicQues="data/script/F3/11" CurAns="3" />
    <QuizFa PicQues="data/script/F3/12" CurAns="3" />
    <QuizFa PicQues="data/script/F3/13" CurAns="3" />
    <QuizFa PicQues="data/script/F3/14" CurAns="4" />
    <QuizFa PicQues="data/script/F3/15" CurAns="4" />
    <QuizFa PicQues="data/script/F3/16" CurAns="2" />
    <QuizFa PicQues="data/script/F3/17" CurAns="1" />
    <QuizFa PicQues="data/script/F3/18" CurAns="4" />
    <QuizFa PicQues="data/script/F3/19" CurAns="3" />
    <QuizFa PicQues="data/script/F3/20" CurAns="4" />
    <QuizFa PicQues="data/script/F3/21" CurAns="3" />
    <QuizFa PicQues="data/script/F3/22" CurAns="2" />
</f3>

<f4>	
	<Title Caption="سوالات فصل چهارم" Visible="true" Time="004500" />
    <QuizFa PicQues="data/script/F4/1"  CurAns="3" />
    <QuizFa PicQues="data/script/F4/2"  CurAns="3" />
    <QuizFa PicQues="data/script/F4/3"  CurAns="2" />
    <QuizFa PicQues="data/script/F4/4"  CurAns="1" />
    <QuizFa PicQues="data/script/F4/5"  CurAns="2" />
    <QuizFa PicQues="data/script/F4/6"  CurAns="1" />
    <QuizFa PicQues="data/script/F4/7"  CurAns="4" />
    <QuizFa PicQues="data/script/F4/8"  CurAns="3" />
    <QuizFa PicQues="data/script/F4/9"  CurAns="3" />
    <QuizFa PicQues="data/script/F4/10" CurAns="3" />
    <QuizFa PicQues="data/script/F4/11" CurAns="1" />
    <QuizFa PicQues="data/script/F4/12" CurAns="4" />
    <QuizFa PicQues="data/script/F4/13" CurAns="1" />
    <QuizFa PicQues="data/script/F4/14" CurAns="1" />
    <QuizFa PicQues="data/script/F4/15" CurAns="2" />
    <QuizFa PicQues="data/script/F4/16" CurAns="4" />
    <QuizFa PicQues="data/script/F4/17" CurAns="2" />
    <QuizFa PicQues="data/script/F4/18" CurAns="2" />
    <QuizFa PicQues="data/script/F4/19" CurAns="1" />
    <QuizFa PicQues="data/script/F4/20" CurAns="3" />
    <QuizFa PicQues="data/script/F4/21" CurAns="4" />
    <QuizFa PicQues="data/script/F4/22" CurAns="3" />
    <QuizFa PicQues="data/script/F4/23" CurAns="3" />
    <QuizFa PicQues="data/script/F4/24" CurAns="3" />
    <QuizFa PicQues="data/script/F4/25" CurAns="1" />
    <QuizFa PicQues="data/script/F4/26" CurAns="1" />
    <QuizFa PicQues="data/script/F4/27" CurAns="1" />
    <QuizFa PicQues="data/script/F4/28" CurAns="3" />
  	<QuizFa PicQues="data/script/F4/29" CurAns="3" />
  	<QuizFa PicQues="data/script/F4/30" CurAns="4" />
</f4>

<f5>
  <Title Caption="سوالات فصل پنجم" Visible="true" Time="002700" />
  <QuizFa PicQues="data/script/F5/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F5/2"  CurAns="1" />
  <QuizFa PicQues="data/script/F5/3"  CurAns="1" />
  <QuizFa PicQues="data/script/F5/4"  CurAns="4" />
  <QuizFa PicQues="data/script/F5/5"  CurAns="3" />
  <QuizFa PicQues="data/script/F5/6"  CurAns="3" />
  <QuizFa PicQues="data/script/F5/7"  CurAns="4" />
  <QuizFa PicQues="data/script/F5/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F5/9"  CurAns="3" />
  <QuizFa PicQues="data/script/F5/10" CurAns="4" />
  <QuizFa PicQues="data/script/F5/11" CurAns="1" />
  <QuizFa PicQues="data/script/F5/12" CurAns="3" />
  <QuizFa PicQues="data/script/F5/13" CurAns="3" />
  <QuizFa PicQues="data/script/F5/14" CurAns="2" />
  <QuizFa PicQues="data/script/F5/15" CurAns="3" />
  <QuizFa PicQues="data/script/F5/16" CurAns="2" />
  <QuizFa PicQues="data/script/F5/17" CurAns="1" />
  <QuizFa PicQues="data/script/F5/18" CurAns="3" />
</f5>

<f6>
  <Title Caption="سوالات فصل ششم" Visible="true" Time="000900" />
  <QuizFa PicQues="data/script/F6/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F6/2"  CurAns="4" />
  <QuizFa PicQues="data/script/F6/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F6/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F6/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F6/6"  CurAns="4" />
</f6>

<f7>
  <Title Caption="سوالات فصل هفتم" Visible="true" Time="003730" />
  <QuizFa PicQues="data/script/F7/1"  CurAns="2" />
  <QuizFa PicQues="data/script/F7/2"  CurAns="4" />
  <QuizFa PicQues="data/script/F7/3"  CurAns="3" />
  <QuizFa PicQues="data/script/F7/4"  CurAns="2" />
  <QuizFa PicQues="data/script/F7/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F7/6"  CurAns="2" />
  <QuizFa PicQues="data/script/F7/7"  CurAns="2" />
  <QuizFa PicQues="data/script/F7/8"  CurAns="4" />
  <QuizFa PicQues="data/script/F7/9"  CurAns="4" />
  <QuizFa PicQues="data/script/F7/10" CurAns="1" />
  <QuizFa PicQues="data/script/F7/11" CurAns="4" />
  <QuizFa PicQues="data/script/F7/12" CurAns="1" />
  <QuizFa PicQues="data/script/F7/13" CurAns="2" />
  <QuizFa PicQues="data/script/F7/14" CurAns="2" />
  <QuizFa PicQues="data/script/F7/15" CurAns="2" />
  <QuizFa PicQues="data/script/F7/16" CurAns="4" />
  <QuizFa PicQues="data/script/F7/17" CurAns="2" />
  <QuizFa PicQues="data/script/F7/18" CurAns="2" />
  <QuizFa PicQues="data/script/F7/19" CurAns="2" />
  <QuizFa PicQues="data/script/F7/20" CurAns="1" />
  <QuizFa PicQues="data/script/F7/21" CurAns="2" />
  <QuizFa PicQues="data/script/F7/22" CurAns="3" />
  <QuizFa PicQues="data/script/F7/23" CurAns="4" />
  <QuizFa PicQues="data/script/F7/24" CurAns="1" />
  <QuizFa PicQues="data/script/F7/25" CurAns="3" />
</f7>

<f8>
  <Title Caption="سوالات فصل هشتم" Visible="true" Time="003300" />
  <QuizFa PicQues="data/script/F8/1"  CurAns="2" />
  <QuizFa PicQues="data/script/F8/2"  CurAns="2" />
  <QuizFa PicQues="data/script/F8/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F8/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F8/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F8/6"  CurAns="2" />
  <QuizFa PicQues="data/script/F8/7"  CurAns="4" />
  <QuizFa PicQues="data/script/F8/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F8/9"  CurAns="2" />
  <QuizFa PicQues="data/script/F8/10" CurAns="4" />
  <QuizFa PicQues="data/script/F8/11" CurAns="4" />
  <QuizFa PicQues="data/script/F8/12" CurAns="2" />
  <QuizFa PicQues="data/script/F8/13" CurAns="1" />
  <QuizFa PicQues="data/script/F8/14" CurAns="1" />
  <QuizFa PicQues="data/script/F8/15" CurAns="2" />
  <QuizFa PicQues="data/script/F8/16" CurAns="2" />
  <QuizFa PicQues="data/script/F8/17" CurAns="3" />
  <QuizFa PicQues="data/script/F8/18" CurAns="4" />
  <QuizFa PicQues="data/script/F8/19" CurAns="1" />
  <QuizFa PicQues="data/script/F8/20" CurAns="1" />
  <QuizFa PicQues="data/script/F8/21" CurAns="1" />
  <QuizFa PicQues="data/script/F8/22" CurAns="2" />
</f8>

<f9>
  <Title Caption="سوالات فصل نهم" Visible="true" Time="004200" />
  <QuizFa PicQues="data/script/F9/1"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/2"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/4"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/5"  CurAns="2" />
  <QuizFa PicQues="data/script/F9/6"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/7"  CurAns="2" />
  <QuizFa PicQues="data/script/F9/8"  CurAns="4" />
  <QuizFa PicQues="data/script/F9/9"  CurAns="3" />
  <QuizFa PicQues="data/script/F9/10" CurAns="4" />
  <QuizFa PicQues="data/script/F9/11" CurAns="1" />
  <QuizFa PicQues="data/script/F9/12" CurAns="2" />
  <QuizFa PicQues="data/script/F9/13" CurAns="2" />
  <QuizFa PicQues="data/script/F9/14" CurAns="4" />
  <QuizFa PicQues="data/script/F9/15" CurAns="4" />
  <QuizFa PicQues="data/script/F9/16" CurAns="2" />
  <QuizFa PicQues="data/script/F9/17" CurAns="2" />
  <QuizFa PicQues="data/script/F9/18" CurAns="1" />
  <QuizFa PicQues="data/script/F9/19" CurAns="1" />
  <QuizFa PicQues="data/script/F9/20" CurAns="4" />
  <QuizFa PicQues="data/script/F9/21" CurAns="2" />
  <QuizFa PicQues="data/script/F9/22" CurAns="4" />
  <QuizFa PicQues="data/script/F9/23" CurAns="2" />
  <QuizFa PicQues="data/script/F9/24" CurAns="4" />
  <QuizFa PicQues="data/script/F9/25" CurAns="2" />
  <QuizFa PicQues="data/script/F9/26" CurAns="1" />
  <QuizFa PicQues="data/script/F9/27" CurAns="4" />
  <QuizFa PicQues="data/script/F9/28" CurAns="3" />
</f9>

<f10>
  <Title Caption="سوالات فصل دهم" Visible="true" Time="001500" />
  <QuizFa PicQues="data/script/F10/1"  CurAns="4" />
  <QuizFa PicQues="data/script/F10/2"  CurAns="2" />
  <QuizFa PicQues="data/script/F10/3"  CurAns="3" />
  <QuizFa PicQues="data/script/F10/4"  CurAns="1" />
  <QuizFa PicQues="data/script/F10/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F10/6"  CurAns="4" />
  <QuizFa PicQues="data/script/F10/7"  CurAns="1" />
  <QuizFa PicQues="data/script/F10/8"  CurAns="3" />
  <QuizFa PicQues="data/script/F10/9" CurAns="1" />
  <QuizFa PicQues="data/script/F10/10" CurAns="4" />
</f10>

<f11>
  <Title Caption="سوالات فصل يازدهم" Visible="true" Time="003730" />
  <QuizFa PicQues="data/script/F11/1"  CurAns="2" />
  <QuizFa PicQues="data/script/F11/2"  CurAns="1" />
  <QuizFa PicQues="data/script/F11/3"  CurAns="2" />
  <QuizFa PicQues="data/script/F11/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F11/5"  CurAns="4" />
  <QuizFa PicQues="data/script/F11/6"  CurAns="1" />
  <QuizFa PicQues="data/script/F11/7"  CurAns="3" />
  <QuizFa PicQues="data/script/F11/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F11/9"  CurAns="4" />
  <QuizFa PicQues="data/script/F11/10" CurAns="4" />
  <QuizFa PicQues="data/script/F11/11" CurAns="3" />
  <QuizFa PicQues="data/script/F11/12" CurAns="4" />
  <QuizFa PicQues="data/script/F11/13" CurAns="4" />
  <QuizFa PicQues="data/script/F11/14" CurAns="1" />
  <QuizFa PicQues="data/script/F11/15" CurAns="2" />
  <QuizFa PicQues="data/script/F11/16" CurAns="3" />
  <QuizFa PicQues="data/script/F11/17" CurAns="2" />
  <QuizFa PicQues="data/script/F11/18" CurAns="4" />
  <QuizFa PicQues="data/script/F11/19" CurAns="4" />
  <QuizFa PicQues="data/script/F11/20" CurAns="3" />
  <QuizFa PicQues="data/script/F11/21" CurAns="1" />
  <QuizFa PicQues="data/script/F11/22" CurAns="2" />
  <QuizFa PicQues="data/script/F11/23" CurAns="3" />
  <QuizFa PicQues="data/script/F11/24" CurAns="1" />
  <QuizFa PicQues="data/script/F11/25" CurAns="1" />
</f11>

<f12>
  <Title Caption="سوالات فصل دوازدهم" Visible="true" Time="003600" />
  <QuizFa PicQues="data/script/F12/1"  CurAns="4" />
  <QuizFa PicQues="data/script/F12/2"  CurAns="1" />
  <QuizFa PicQues="data/script/F12/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F12/4"  CurAns="1" />
  <QuizFa PicQues="data/script/F12/5"  CurAns="2" />
  <QuizFa PicQues="data/script/F12/6"  CurAns="2" />
  <QuizFa PicQues="data/script/F12/7"  CurAns="1" />
  <QuizFa PicQues="data/script/F12/8"  CurAns="2" />
  <QuizFa PicQues="data/script/F12/9"  CurAns="2" />
  <QuizFa PicQues="data/script/F12/10" CurAns="1" />
  <QuizFa PicQues="data/script/F12/11" CurAns="1" />
  <QuizFa PicQues="data/script/F12/12" CurAns="3" />
  <QuizFa PicQues="data/script/F12/13" CurAns="2" />
  <QuizFa PicQues="data/script/F12/14" CurAns="4" />
  <QuizFa PicQues="data/script/F12/15" CurAns="2" />
  <QuizFa PicQues="data/script/F12/16" CurAns="1" />
  <QuizFa PicQues="data/script/F12/17" CurAns="3" />
  <QuizFa PicQues="data/script/F12/18" CurAns="1" />
  <QuizFa PicQues="data/script/F12/19" CurAns="3" />
  <QuizFa PicQues="data/script/F12/20" CurAns="2" />
  <QuizFa PicQues="data/script/F12/21" CurAns="1" />
  <QuizFa PicQues="data/script/F12/22" CurAns="3" />
  <QuizFa PicQues="data/script/F12/23" CurAns="2" />
  <QuizFa PicQues="data/script/F12/24" CurAns="4" />
</f12>

<f13>
  <Title Caption="سوالات فصل سيزدهم" Visible="true" Time="001330" />
  <QuizFa PicQues="data/script/F13/1"  CurAns="1" />
  <QuizFa PicQues="data/script/F13/2"  CurAns="3" />
  <QuizFa PicQues="data/script/F13/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F13/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F13/5"  CurAns="3" />
  <QuizFa PicQues="data/script/F13/6"  CurAns="1" />
  <QuizFa PicQues="data/script/F13/7"  CurAns="4" />
  <QuizFa PicQues="data/script/F13/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F13/9"  CurAns="4" />
</f13>

<f14>
  <Title Caption="سوالات فصل چهاردهم" Visible="true" Time="001500" />
  <QuizFa PicQues="data/script/F14/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F14/2"  CurAns="1" />
  <QuizFa PicQues="data/script/F14/3"  CurAns="2" />
  <QuizFa PicQues="data/script/F14/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F14/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F14/6"  CurAns="4" />
  <QuizFa PicQues="data/script/F14/7"  CurAns="4" />
  <QuizFa PicQues="data/script/F14/8"  CurAns="2" />
  <QuizFa PicQues="data/script/F14/9"  CurAns="1" />
  <QuizFa PicQues="data/script/F14/10" CurAns="3" />
</f14>

<f15>
  <Title Caption="سوالات فصل پازدهم" Visible="true" Time="003600" />
  <QuizFa PicQues="data/script/F15/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F15/2"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/3"  CurAns="3" />
  <QuizFa PicQues="data/script/F15/4"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/5"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/6"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/7"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F15/9"  CurAns="2" />
  <QuizFa PicQues="data/script/F15/10" CurAns="1" />
  <QuizFa PicQues="data/script/F15/11" CurAns="4" />
  <QuizFa PicQues="data/script/F15/12" CurAns="1" />
  <QuizFa PicQues="data/script/F15/13" CurAns="3" />
  <QuizFa PicQues="data/script/F15/14" CurAns="4" />
  <QuizFa PicQues="data/script/F15/15" CurAns="2" />
  <QuizFa PicQues="data/script/F15/16" CurAns="3" />
  <QuizFa PicQues="data/script/F15/17" CurAns="4" />
  <QuizFa PicQues="data/script/F15/18" CurAns="4" />
  <QuizFa PicQues="data/script/F15/19" CurAns="4" />
  <QuizFa PicQues="data/script/F15/20" CurAns="1" />
  <QuizFa PicQues="data/script/F15/21" CurAns="3" />
  <QuizFa PicQues="data/script/F15/22" CurAns="2" />
  <QuizFa PicQues="data/script/F15/23" CurAns="1" />
  <QuizFa PicQues="data/script/F15/24" CurAns="3" />
</f15>

<f16>
  <Title Caption="سوالات فصل شانزدهم" Visible="true" Time="002700" />
  <QuizFa PicQues="data/script/F16/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F16/2"  CurAns="4" />
  <QuizFa PicQues="data/script/F16/3"  CurAns="3" />
  <QuizFa PicQues="data/script/F16/4"  CurAns="1" />
  <QuizFa PicQues="data/script/F16/5"  CurAns="4" />
  <QuizFa PicQues="data/script/F16/6"  CurAns="2" />
  <QuizFa PicQues="data/script/F16/7"  CurAns="1" />
  <QuizFa PicQues="data/script/F16/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F16/9"  CurAns="3" />
  <QuizFa PicQues="data/script/F16/10" CurAns="1" />
  <QuizFa PicQues="data/script/F16/11" CurAns="2" />
  <QuizFa PicQues="data/script/F16/12" CurAns="2" />
  <QuizFa PicQues="data/script/F16/13" CurAns="1" />
  <QuizFa PicQues="data/script/F16/14" CurAns="4" />
  <QuizFa PicQues="data/script/F16/15" CurAns="3" />
  <QuizFa PicQues="data/script/F16/16" CurAns="4" />
  <QuizFa PicQues="data/script/F16/17" CurAns="2" />
  <QuizFa PicQues="data/script/F16/18" CurAns="2" />
</f16>

<f17>
  <Title Caption="سوالات فصل هفدهم" Visible="true" Time="001500" />
  <QuizFa PicQues="data/script/F17/1"  CurAns="4" />
  <QuizFa PicQues="data/script/F17/2"  CurAns="3" />
  <QuizFa PicQues="data/script/F17/3"  CurAns="4" />
  <QuizFa PicQues="data/script/F17/4"  CurAns="2" />
  <QuizFa PicQues="data/script/F17/5"  CurAns="3" />
  <QuizFa PicQues="data/script/F17/6"  CurAns="3" />
  <QuizFa PicQues="data/script/F17/7"  CurAns="3" />
  <QuizFa PicQues="data/script/F17/8"  CurAns="2" />
  <QuizFa PicQues="data/script/F17/9" CurAns="4" />
  <QuizFa PicQues="data/script/F17/10" CurAns="2" />
</f17>

<f18>
  <Title Caption="سوالات فصل هجدهم" Visible="true" Time="003730" />
  <QuizFa PicQues="data/script/F18/1"  CurAns="1" />
  <QuizFa PicQues="data/script/F18/2"  CurAns="3" />
  <QuizFa PicQues="data/script/F18/3"  CurAns="1" />
  <QuizFa PicQues="data/script/F18/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F18/5"  CurAns="4" />
  <QuizFa PicQues="data/script/F18/6"  CurAns="4" />
  <QuizFa PicQues="data/script/F18/7"  CurAns="1" />
  <QuizFa PicQues="data/script/F18/8"  CurAns="4" />
  <QuizFa PicQues="data/script/F18/9"  CurAns="3" />
  <QuizFa PicQues="data/script/F18/10" CurAns="1" />
  <QuizFa PicQues="data/script/F18/11" CurAns="1" />
  <QuizFa PicQues="data/script/F18/12" CurAns="2" />
  <QuizFa PicQues="data/script/F18/13" CurAns="4" />
  <QuizFa PicQues="data/script/F18/14" CurAns="4" />
  <QuizFa PicQues="data/script/F18/15" CurAns="4" />
  <QuizFa PicQues="data/script/F18/16" CurAns="3" />
  <QuizFa PicQues="data/script/F18/17" CurAns="4" />
  <QuizFa PicQues="data/script/F18/18" CurAns="3" />
  <QuizFa PicQues="data/script/F18/19" CurAns="1" />
  <QuizFa PicQues="data/script/F18/20" CurAns="3" />
  <QuizFa PicQues="data/script/F18/21" CurAns="1" />
  <QuizFa PicQues="data/script/F18/22" CurAns="3" />
  <QuizFa PicQues="data/script/F18/23" CurAns="4" />
  <QuizFa PicQues="data/script/F18/24" CurAns="1" />
  <QuizFa PicQues="data/script/F18/25" CurAns="2" />
</f18>

<f19>
  <Title Caption="سوالات فصل نوزدهم" Visible="true" Time="001200" />
  <QuizFa PicQues="data/script/F19/1"  CurAns="3" />
  <QuizFa PicQues="data/script/F19/2"  CurAns="2" />
  <QuizFa PicQues="data/script/F19/3"  CurAns="2" />
  <QuizFa PicQues="data/script/F19/4"  CurAns="3" />
  <QuizFa PicQues="data/script/F19/5"  CurAns="2" />
  <QuizFa PicQues="data/script/F19/6"  CurAns="1" />
  <QuizFa PicQues="data/script/F19/7"  CurAns="2" />
  <QuizFa PicQues="data/script/F19/8"  CurAns="4" />
</f19>

<f20>
  <Title Caption="فصل بيستم" Visible="true" Time="003130" />
  <QuizFa PicQues="data/script/F20/1"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/2"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/3"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/4"  CurAns="4" />
  <QuizFa PicQues="data/script/F20/5"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/6"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/7"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/8"  CurAns="1" />
  <QuizFa PicQues="data/script/F20/9"  CurAns="3" />
  <QuizFa PicQues="data/script/F20/10" CurAns="2" />
  <QuizFa PicQues="data/script/F20/11" CurAns="3" />
  <QuizFa PicQues="data/script/F20/12" CurAns="2" />
  <QuizFa PicQues="data/script/F20/13" CurAns="4" />
  <QuizFa PicQues="data/script/F20/14" CurAns="1" />
  <QuizFa PicQues="data/script/F20/15" CurAns="3" />
  <QuizFa PicQues="data/script/F20/16" CurAns="1" />
  <QuizFa PicQues="data/script/F20/17" CurAns="4" />
  <QuizFa PicQues="data/script/F20/18" CurAns="3" />
  <QuizFa PicQues="data/script/F20/19" CurAns="3" />
  <QuizFa PicQues="data/script/F20/20" CurAns="2" />
  <QuizFa PicQues="data/script/F20/21" CurAns="4" />
</f20>

<s80>
  <Title Caption="نمونه سوالات سال 80" Visible="true" Time="003430" />
  <QuizFa PicQues="data/script/S80/1"  CurAns="4" />
  <QuizFa PicQues="data/script/S80/2"  CurAns="1" />
  <QuizFa PicQues="data/script/S80/3"  CurAns="3" />
  <QuizFa PicQues="data/script/S80/4"  CurAns="2" />
  <QuizFa PicQues="data/script/S80/5"  CurAns="2" />
  <QuizFa PicQues="data/script/S80/6"  CurAns="1" />
  <QuizFa PicQues="data/script/S80/7"  CurAns="4" />
  <QuizFa PicQues="data/script/S80/8"  CurAns="1" />
  <QuizFa PicQues="data/script/S80/9"  CurAns="4" />
  <QuizFa PicQues="data/script/S80/10" CurAns="1" />
  <QuizFa PicQues="data/script/S80/11" CurAns="1" />
  <QuizFa PicQues="data/script/S80/12" CurAns="4" />
  <QuizFa PicQues="data/script/S80/13" CurAns="3" />
  <QuizFa PicQues="data/script/S80/14" CurAns="1" />
  <QuizFa PicQues="data/script/S80/15" CurAns="1" />
  <QuizFa PicQues="data/script/S80/16" CurAns="3" />
  <QuizFa PicQues="data/script/S80/17" CurAns="2" />
  <QuizFa PicQues="data/script/S80/18" CurAns="4" />
  <QuizFa PicQues="data/script/S80/19" CurAns="3" />
  <QuizFa PicQues="data/script/S80/20" CurAns="2" />
  <QuizFa PicQues="data/script/S80/21" CurAns="1" />
  <QuizFa PicQues="data/script/S80/22" CurAns="2" />
  <QuizFa PicQues="data/script/S80/23" CurAns="2" />
</s80>

<s81>
  <Title Caption="نمونه سوالات سال 81" Visible="true" Time="004500" />
  <QuizFa PicQues="data/script/S81/1"  CurAns="3" />
  <QuizFa PicQues="data/script/S81/2"  CurAns="4" />
  <QuizFa PicQues="data/script/S81/3"  CurAns="3" />
  <QuizFa PicQues="data/script/S81/4"  CurAns="3" />
  <QuizFa PicQues="data/script/S81/5"  CurAns="1" />
  <QuizFa PicQues="data/script/S81/6"  CurAns="1" />
  <QuizFa PicQues="data/script/S81/7"  CurAns="4" />
  <QuizFa PicQues="data/script/S81/8"  CurAns="4" />
  <QuizFa PicQues="data/script/S81/9"  CurAns="1" />
  <QuizFa PicQues="data/script/S81/10" CurAns="4" />
  <QuizFa PicQues="data/script/S81/11" CurAns="2" />
  <QuizFa PicQues="data/script/S81/12" CurAns="1" />
  <QuizFa PicQues="data/script/S81/13" CurAns="1" />
  <QuizFa PicQues="data/script/S81/14" CurAns="3" />
  <QuizFa PicQues="data/script/S81/15" CurAns="1" />
  <QuizFa PicQues="data/script/S81/16" CurAns="4" />
  <QuizFa PicQues="data/script/S81/17" CurAns="3" />
  <QuizFa PicQues="data/script/S81/18" CurAns="4" />
  <QuizFa PicQues="data/script/S81/19" CurAns="4" />
  <QuizFa PicQues="data/script/S81/20" CurAns="3" />
  <QuizFa PicQues="data/script/S81/21" CurAns="3" />
  <QuizFa PicQues="data/script/S81/22" CurAns="1" />
  <QuizFa PicQues="data/script/S81/23" CurAns="4" />
  <QuizFa PicQues="data/script/S81/24" CurAns="2" />
  <QuizFa PicQues="data/script/S81/25" CurAns="1" />
  <QuizFa PicQues="data/script/S81/26" CurAns="3" />
  <QuizFa PicQues="data/script/S81/27" CurAns="2" />
  <QuizFa PicQues="data/script/S81/28" CurAns="3" />
  <QuizFa PicQues="data/script/S81/29" CurAns="4" />
  <QuizFa PicQues="data/script/S81/30" CurAns="1" />
</s81>

<s82>
  <Title Caption="نمونه سوالات سال 82" Visible="true" Time="003600" />
  <QuizFa PicQues="data/script/S82/1"  CurAns="1" />
  <QuizFa PicQues="data/script/S82/2"  CurAns="1" />
  <QuizFa PicQues="data/script/S82/3"  CurAns="2" />
  <QuizFa PicQues="data/script/S82/4"  CurAns="4" />
  <QuizFa PicQues="data/script/S82/5"  CurAns="2" />
  <QuizFa PicQues="data/script/S82/6"  CurAns="3" />
  <QuizFa PicQues="data/script/S82/7"  CurAns="2" />
  <QuizFa PicQues="data/script/S82/8"  CurAns="3" />
  <QuizFa PicQues="data/script/S82/9"  CurAns="1" />
  <QuizFa PicQues="data/script/S82/10" CurAns="4" />
  <QuizFa PicQues="data/script/S82/11" CurAns="2" />
  <QuizFa PicQues="data/script/S82/12" CurAns="3" />
  <QuizFa PicQues="data/script/S82/13" CurAns="1" />
  <QuizFa PicQues="data/script/S82/14" CurAns="4" />
  <QuizFa PicQues="data/script/S82/15" CurAns="2" />
  <QuizFa PicQues="data/script/S82/16" CurAns="4" />
  <QuizFa PicQues="data/script/S82/17" CurAns="1" />
  <QuizFa PicQues="data/script/S82/18" CurAns="1" />
  <QuizFa PicQues="data/script/S82/19" CurAns="4" />
  <QuizFa PicQues="data/script/S82/20" CurAns="1" />
  <QuizFa PicQues="data/script/S82/21" CurAns="4" />
  <QuizFa PicQues="data/script/S82/22" CurAns="3" />
  <QuizFa PicQues="data/script/S82/23" CurAns="4" />
  <QuizFa PicQues="data/script/S82/24" CurAns="2" />
</s82>

<s83>
  <Title Caption="نمونه سوالات سال 83" Visible="true" Time="002830" />
  <QuizFa PicQues="data/script/S83/1"  CurAns="1" />
  <QuizFa PicQues="data/script/S83/2"  CurAns="1" />
  <QuizFa PicQues="data/script/S83/3"  CurAns="2" />
  <QuizFa PicQues="data/script/S83/4"  CurAns="1" />
  <QuizFa PicQues="data/script/S83/5"  CurAns="3" />
  <QuizFa PicQues="data/script/S83/6"  CurAns="3" />
  <QuizFa PicQues="data/script/S83/7"  CurAns="2" />
  <QuizFa PicQues="data/script/S83/8"  CurAns="4" />
  <QuizFa PicQues="data/script/S83/9"  CurAns="1" />
  <QuizFa PicQues="data/script/S83/10" CurAns="2" />
  <QuizFa PicQues="data/script/S83/11" CurAns="1" />
  <QuizFa PicQues="data/script/S83/12" CurAns="3" />
  <QuizFa PicQues="data/script/S83/13" CurAns="1" />
  <QuizFa PicQues="data/script/S83/14" CurAns="1" />
  <QuizFa PicQues="data/script/S83/15" CurAns="3" />
  <QuizFa PicQues="data/script/S83/16" CurAns="4" />
  <QuizFa PicQues="data/script/S83/17" CurAns="2" />
  <QuizFa PicQues="data/script/S83/18" CurAns="4" />
  <QuizFa PicQues="data/script/S83/19" CurAns="2" />
</s83>

<s84>
  <Title Caption="نمونه سوالات سال 84" Visible="true" Time="003300" />
  <QuizFa PicQues="data/script/S84/1"  CurAns="1" />
  <QuizFa PicQues="data/script/S84/2"  CurAns="1" />
  <QuizFa PicQues="data/script/S84/3"  CurAns="2" />
  <QuizFa PicQues="data/script/S84/4"  CurAns="1" />
  <QuizFa PicQues="data/script/S84/5"  CurAns="3" />
  <QuizFa PicQues="data/script/S84/6"  CurAns="4" />
  <QuizFa PicQues="data/script/S84/7"  CurAns="2" />
  <QuizFa PicQues="data/script/S84/8"  CurAns="4" />
  <QuizFa PicQues="data/script/S84/9"  CurAns="3" />
  <QuizFa PicQues="data/script/S84/10" CurAns="2" />
  <QuizFa PicQues="data/script/S84/11" CurAns="1" />
  <QuizFa PicQues="data/script/S84/12" CurAns="1" />
  <QuizFa PicQues="data/script/S84/13" CurAns="2" />
  <QuizFa PicQues="data/script/S84/14" CurAns="3" />
  <QuizFa PicQues="data/script/S84/15" CurAns="3" />
  <QuizFa PicQues="data/script/S84/16" CurAns="4" />
  <QuizFa PicQues="data/script/S84/17" CurAns="2" />
  <QuizFa PicQues="data/script/S84/18" CurAns="2" />
  <QuizFa PicQues="data/script/S84/19" CurAns="1" />
  <QuizFa PicQues="data/script/S84/20" CurAns="4" />
  <QuizFa PicQues="data/script/S84/21" CurAns="4" />
  <QuizFa PicQues="data/script/S84/22" CurAns="4" />
</s84>

<s85>
  <Title Caption="نمونه سوالات سال 85" Visible="true" Time="003900" />
  <QuizFa PicQues="data/script/S85/1"  CurAns="3" />
  <QuizFa PicQues="data/script/S85/2"  CurAns="2" />
  <QuizFa PicQues="data/script/S85/3"  CurAns="2" />
  <QuizFa PicQues="data/script/S85/4"  CurAns="2" />
  <QuizFa PicQues="data/script/S85/5"  CurAns="3" />
  <QuizFa PicQues="data/script/S85/6"  CurAns="1" />
  <QuizFa PicQues="data/script/S85/7"  CurAns="1" />
  <QuizFa PicQues="data/script/S85/8"  CurAns="4" />
  <QuizFa PicQues="data/script/S85/9"  CurAns="3" />
  <QuizFa PicQues="data/script/S85/10" CurAns="4" />
  <QuizFa PicQues="data/script/S85/11" CurAns="4" />
  <QuizFa PicQues="data/script/S85/12" CurAns="3" />
  <QuizFa PicQues="data/script/S85/13" CurAns="2" />
  <QuizFa PicQues="data/script/S85/14" CurAns="1" />
  <QuizFa PicQues="data/script/S85/15" CurAns="1" />
  <QuizFa PicQues="data/script/S85/16" CurAns="1" />
  <QuizFa PicQues="data/script/S85/17" CurAns="3" />
  <QuizFa PicQues="data/script/S85/18" CurAns="1" />
  <QuizFa PicQues="data/script/S85/19" CurAns="2" />
  <QuizFa PicQues="data/script/S85/20" CurAns="2" />
  <QuizFa PicQues="data/script/S85/21" CurAns="2" />
  <QuizFa PicQues="data/script/S85/22" CurAns="3" />
  <QuizFa PicQues="data/script/S85/23" CurAns="2" />
  <QuizFa PicQues="data/script/S85/24" CurAns="4" />
  <QuizFa PicQues="data/script/S85/25" CurAns="3" />
  <QuizFa PicQues="data/script/S85/26" CurAns="1" />
</s85>

<s86>
  <Title Caption="نمونه سوالات سال 86" Visible="true" Time="003600" />
  <QuizFa PicQues="data/script/S86/1"  CurAns="4" />
  <QuizFa PicQues="data/script/S86/2"  CurAns="4" />
  <QuizFa PicQues="data/script/S86/3"  CurAns="4" />
  <QuizFa PicQues="data/script/S86/4"  CurAns="4" />
  <QuizFa PicQues="data/script/S86/5"  CurAns="4" />
  <QuizFa PicQues="data/script/S86/6"  CurAns="1" />
  <QuizFa PicQues="data/script/S86/7"  CurAns="3" />
  <QuizFa PicQues="data/script/S86/8"  CurAns="2" />
  <QuizFa PicQues="data/script/S86/9"  CurAns="2" />
  <QuizFa PicQues="data/script/S86/10" CurAns="3" />
  <QuizFa PicQues="data/script/S86/11" CurAns="4" />
  <QuizFa PicQues="data/script/S86/12" CurAns="3" />
  <QuizFa PicQues="data/script/S86/13" CurAns="3" />
  <QuizFa PicQues="data/script/S86/14" CurAns="4" />
  <QuizFa PicQues="data/script/S86/15" CurAns="1" />
  <QuizFa PicQues="data/script/S86/16" CurAns="4" />
  <QuizFa PicQues="data/script/S86/17" CurAns="1" />
  <QuizFa PicQues="data/script/S86/18" CurAns="3" />
  <QuizFa PicQues="data/script/S86/19" CurAns="3" />
  <QuizFa PicQues="data/script/S86/20" CurAns="1" />
  <QuizFa PicQues="data/script/S86/21" CurAns="2" />
  <QuizFa PicQues="data/script/S86/22" CurAns="1" />
  <QuizFa PicQues="data/script/S86/23" CurAns="1" />
  <QuizFa PicQues="data/script/S86/24" CurAns="2" />
</s86>

<s87>
  <Title Caption="نمونه سوالات سال 87" Visible="true" Time="004200" />
  <QuizFa PicQues="data/script/S87/1"  CurAns="1" />
  <QuizFa PicQues="data/script/S87/2"  CurAns="3" />
  <QuizFa PicQues="data/script/S87/3"  CurAns="1" />
  <QuizFa PicQues="data/script/S87/4"  CurAns="4" />
  <QuizFa PicQues="data/script/S87/5"  CurAns="1" />
  <QuizFa PicQues="data/script/S87/6"  CurAns="3" />
  <QuizFa PicQues="data/script/S87/7"  CurAns="4" />
  <QuizFa PicQues="data/script/S87/8"  CurAns="2" />
  <QuizFa PicQues="data/script/S87/9"  CurAns="3" />
  <QuizFa PicQues="data/script/S87/10" CurAns="2" />
  <QuizFa PicQues="data/script/S87/11" CurAns="2" />
  <QuizFa PicQues="data/script/S87/12" CurAns="4" />
  <QuizFa PicQues="data/script/S87/13" CurAns="2" />
  <QuizFa PicQues="data/script/S87/14" CurAns="1" />
  <QuizFa PicQues="data/script/S87/15" CurAns="4" />
  <QuizFa PicQues="data/script/S87/16" CurAns="1" />
  <QuizFa PicQues="data/script/S87/17" CurAns="3" />
  <QuizFa PicQues="data/script/S87/18" CurAns="4" />
  <QuizFa PicQues="data/script/S87/19" CurAns="2" />
  <QuizFa PicQues="data/script/S87/20" CurAns="3" />
  <QuizFa PicQues="data/script/S87/21" CurAns="1" />
  <QuizFa PicQues="data/script/S87/22" CurAns="2" />
  <QuizFa PicQues="data/script/S87/23" CurAns="4" />
  <QuizFa PicQues="data/script/S87/24" CurAns="1" />
  <QuizFa PicQues="data/script/S87/25" CurAns="1" />
  <QuizFa PicQues="data/script/S87/26" CurAns="2" />
  <QuizFa PicQues="data/script/S87/27" CurAns="3" />
  <QuizFa PicQues="data/script/S87/28" CurAns="4" />
</s87>

